<?php
/**
 * Call To Section 
*/
  if (get_theme_mod('the_consult_call_to_action_setups','no')=='yes') {
      $post_id = absint(get_theme_mod('the_consult_call_to_post'));
      $calltoimage = get_theme_mod('the_consult_call_to_bkgimage','');
      $the_consult_call_to_section_readmore_link = get_theme_mod('the_consult_call_to_section_readmore_link');
      if(!empty($post_id)):
              ?>
          <section id="call-to-section" class="the-consult-call-to-section" data-stellar-background-ratio="0.5" style="background-image: url('<?php echo esc_url($calltoimage); ?>');">
              <div class="container">
                    <?php 
                    $service_args  = array('post_type'=>'post', 'p' => $post_id, 'post_status' => 'publish','posts_per_page'=>1);
                    $service_query = new WP_Query($service_args);
                    if ($service_query->have_posts()):
                        while ($service_query->have_posts()):
                            $service_query->the_post();
                            ?>
                            <div class="call-to-content-wrap">
                                <?php if(get_the_title()){ ?>
                                   <div id="call-to-post" class="title-wrap" >
                                      <h2 class="section-title"><?php the_title(); ?></h2>
                                   </div>
                               <?php } ?>
                               
                               <?php if(get_the_content()){ ?>
                                   <div class="call-to-des">
                                      <div id="call-to-post" class="call-to-post" >
                                         <?php echo esc_html(wp_trim_words(get_the_content(),100,'&hellip;')); ?>
                                      </div>
                                   </div>
                               <?php } ?>
                               
                               <div class="consulting-view-all">
                                    <a href="<?php echo esc_url($the_consult_call_to_section_readmore_link); ?>" class="view-more">
                                        <?php echo esc_html(get_theme_mod('the_consult_call_to_section_readmore',esc_html__('Send Request','the-consult'))); ?>
                                    </a>
                               </div>
                               
                            </div>       
                           <?php
                        endwhile;
                        wp_reset_postdata();
                    endif; 
                      ?>
                </div>
        </section>
      <?php
  endif;
     }
        ?>