<?php
/**
 * Contact Us Section 
*/
  if (get_theme_mod('the_consult_Contact_us_setups','no')=='yes') {
      $the_consul_contact_homepage_title = get_theme_mod('the_consul_contact_homepage_title');
      $the_consul_contact_homepage_desc = get_theme_mod('the_consul_contact_homepage_desc');
      $the_consult_contact_form_post = get_theme_mod('the_consult_contact_form_post');
      $the_consult_map_post = get_theme_mod('the_consult_map_post');?>
          <section id="contact-us-post-section" class="the-consult-contact-us-section">
          
            <div class="container">
            
                <?php if($the_consul_contact_homepage_title || $the_consul_contact_homepage_desc){ ?>
                    <div class="title-wrap">
                    
                        <?php if($the_consul_contact_homepage_title){ ?>
                            <h2 class="section-title"><?php echo esc_html($the_consul_contact_homepage_title);?></h2>
                        <?php } ?>
                        
                        <?php if($the_consul_contact_homepage_desc){ ?>
                            <h3 class="sub-title"><?php echo esc_html($the_consul_contact_homepage_desc); ?></h3>
                        <?php } ?>
                    
                    </div>
                <?php } ?>
            
            </div>
            
            <div class="container">    
                <?php if(get_theme_mod('the_consult_contact_us_section_mail_link') || get_theme_mod('the_consult_contact_section_contact')){ ?>
                    <div class="consult-mail-link">
                    
                        <?php if(get_theme_mod('the_consult_contact_us_section_mail_link')){ ?>
                            <span class="btn btn-email"><?php echo esc_html(get_theme_mod('the_consult_contact_us_section_mail_link',esc_html__('Support@themeruler.com','the-consult'))); ?></span>
                        <?php } ?>
                        
                        <?php if(get_theme_mod('the_consult_contact_section_contact')){ ?>
                            <span class="btn btn-phone"><?php echo esc_html(get_theme_mod('the_consult_contact_section_contact',esc_html__('Contact Us','the-consult'))); ?></span>
                        <?php } ?>
                        
                    </div>
                <?php } ?>
            </div>
            
            
                <div class="map-form-home-content">
                
                    
                    <?php if($the_consult_contact_form_post){ ?>
                    <div class="container">
                            <?php 
                            $the_consult_contact_form_post_query  = new WP_Query(array('post_type'=>'post', 'p' => $the_consult_contact_form_post, 'post_status' => 'publish','posts_per_page'=>1));
                            if ($the_consult_contact_form_post_query->have_posts()){
                                while ($the_consult_contact_form_post_query->have_posts()){
                                    
                                    $the_consult_contact_form_post_query->the_post(); ?>
                                    
                                    <div class="secondary-wrap-form">
                                    <?php the_content(); ?>
                                    </div>
                                
                                <?php }
                            wp_reset_postdata();}?>
                    </div>
                    <?php } ?>
                    
                    <?php if($the_consult_map_post){ ?>
                            <?php 
                            $the_consult_map_post_query  = new WP_Query(array('post_type'=>'post', 'p' => $the_consult_map_post, 'post_status' => 'publish','posts_per_page'=>1));
                            if ($the_consult_map_post_query->have_posts()){
                                while ($the_consult_map_post_query->have_posts()){
                                    
                                    $the_consult_map_post_query->the_post(); ?>
                                    
                                    <div class="secondary-wrap-map">
                                        <?php the_content(); ?>
                                    </div>
                                
                                <?php }
                            wp_reset_postdata();}?>
                    <?php } ?>
               
                    
                </div>
                
            
        </section>
  <?php } ?>