jQuery(document).ready(function($){

    $('.main-slider').owlCarousel({
        autoplay:true,
        controls:true,
        autoplayHoverPause:true,
        items:1,
        loop:true,
        dots: false,
        nav: true,
        navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],
    })

    $('.consulting-project-slider').owlCarousel({
        loop: true,
        margin:25,
        responsiveClass: true,
        autoplay: true,
        dots: false,
        nav: true,
        navText: ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
        responsive: {
            0: {
                items: 1,
            },
            500: {
                items: 2,
            },
            768: {
                items: 2,
            },
            992: {
                items: 3,
            },
            1200: {
                items: 3,
            }
        }
    })

    /* Testimonial Carousel */
    $('.testimonial').owlCarousel({
        loop: true,
        responsiveClass: true,
        autoplay: true,
         navText: ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
        responsive: {
            0: {
                items: 1,
            },
            768: {
                items: 1,
            },
            992: {
                items: 1,
            },
            1200: {
                items: 1,
            }
        }
    });


    // Scroll Top
    $('#ed-top').css('bottom',-65);
    $(window).scroll(function(){
        if($(this).scrollTop() > 300){
            $('#ed-top').css('bottom',0);
        }else{
            $('#ed-top').css('bottom',-65);
        }
    });

    $("#ed-top").click(function(){
        $('html,body').animate({scrollTop:0},600);
    });

   //Counter
    $('.bt-achievements .counter').counterUp({
        delay: 20,
        time: 2000
    });

    //Navigation Icon
    $(".icon").click(function(){
        $(".main-navigation").toggleClass("toggled");
    });

    //fixed Header
    $("#masthead").sticky();

    //header search
    $('#masthead').on('click', '.search-toggle', function(e) {
        var selector = $(this).data('selector');

        $(selector).toggleClass('show').find('.search-field').focus();
        $(this).toggleClass('active');

        e.preventDefault();
      });
});
